# Configuration file

####################
# block
####################

block {
    I:QuantumChest=503
}


####################
# general
####################

general {
    # How many rows of storage a newly created backpack will have
    I:backpackHeight=3

    # How many columns of storage a newly created backpack will have
    I:backpackWidth=3

    # If true, all backpacks will be forced to have the default storage size, otherwise each backpack's size can be set individually
    B:forceBackpackSize=false

    # Setting this to true will prevent new quantum chests being placed in the world, existing chests won't be affected
    B:preventQuantumChestCreation=false
}


####################
# item
####################

item {
    I:Backpack=5008
    I:BackpackResizer=5010
    I:QuantumBackpack=5009
}


